110 REM ------- Personalized Cover SBR ----------
LPRINTER WIDTH 80
PRINT CHR$(30);CHR$(31): PRINT: PRINT: PRINT: PRINT: PRINT: PRINT: PRINT
PRINT: PRINT: PRINT TAB(9);"G R E A T  C I R C L E": PRINT: PRINT: PRINT
PRINT TAB(17);"BEARINGS";CHR$(29);CHR$(31): PRINT: PRINT: PRINT
PRINT TAB(32);"AND";CHR$(30);CHR$(31): PRINT: PRINT: PRINT
PRINT TAB(16);"DISTANCES": PRINT: PRINT: PRINT
PRINT TAB(19);"FROM": PRINT: PRINT: PRINT
PRINT TAB(10);"AMATEUR RADIO STATION": PRINT: PRINT: PRINT
V5$=LEFT$(V9$,19-(INT(LEN(SIGN$)/2))):PRINT V5$;SIGN$;CHR$(29);CHR$(31): PRINT
PRINT: PRINT: PRINT TAB(29);"LOCATED AT";CHR$(30);CHR$(31): PRINT: PRINT: PRINT
V5$=LEFT$(V9$,19-(INT(LEN(PL1$)/2))):PRINT V5$;PL1$;CHR$(29);CHR$(31):PRINT: PRINT
PRINT: PRINT TAB(28);"COORDINATES";CHR$(30): PRINT: PRINT: PRINT
PRINT TAB(15);"Latitude: ";DEG1;" Degrees,";MIN1;" Minutes,";SEC1;" Seconds ";H1$
PRINT TAB(15);"Longitude:";DEG3;" Degrees,";MIN3;" Minutes,";SEC3;" Seconds ";H3$
PRINT: PRINT: PRINT: PRINT: PRINT: PRINT: PRINT
PRINT TAB(40);"Prepared by Orbra W. Bliss, W9GEK/HC1BW"
PRINT CHR$(12)
RETURN
